<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">XaQg0/OjH7iaZMOF35ofZOLDtCUzfxXCR+3+MHknm6M=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg2ThzS3LQ9s7ompQRLOdxC3kJAGN9pZdtTzv8fN3mQAOhRANCAARHuxKA+9lmGG1SCjrXoc+9ToFZvKF+dqVq/x94P5Lfp7bGqmDhtF4HPEdMoB8VJpF2QBSEJR616HaiNCWgUHxh</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAER7sSgPvZZhhtUgo616HPvU6BWbyhfnalav8feD+S36e2xqpg4bReBzxHTKAfFSaRdkAUhCUeteh2ojQloFB8YQ==</string>
    <int name="version" value="10" />
</map>
